.sliders {
  float: left;
  width: 563px;
  margin-left: 32px;
}

.slider {
  position: relative;
  float: left;
  width: 563px;
  margin: 50px auto;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}

.slider input[name="switch"] {
  display: none;
}

.slider input[name="switchh"] {
  display: none;
}

.slider input[name="switchj"] {
  display: none;
}

.slider input[name="switchk"] {
  display: none;
}

.slider input[name="switchl"] {
  display: none;
}

.slider input[name="switchm"] {
  display: none;
}

.switch {
  position: absolute;
  left: 0;
  bottom: -40px;
  text-align: center;
  width: 100%;
}

.switch label {
  display: inline-block;
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin: 0 3px;
    box-shadow: 0 0 2px 0 rgb(0 0 0 / 80%);
    border-radius: 50%;
    border: 5px solid #2f363c;
    background-color: #a70000;
}

#btn1:checked~.switch label[for="btn1"] {
  background-color: white;
}

#btn2:checked~.switch label[for="btn2"] {
  background-color: white;
}

#btn3:checked~.switch label[for="btn3"] {
  background-color: white;
}

#btn4:checked~.switch label[for="btn4"] {
  background-color: white;
}

#btn5:checked~.switch label[for="btn5"] {
  background-color: white;
}

#btn6:checked~.switch label[for="btn6"] {
  background-color: white;
}

#btn7:checked~.switch label[for="btn7"] {
  background-color: white;
}

#btn8:checked~.switch label[for="btn8"] {
  background-color: white;
}

#btn9:checked~.switch label[for="btn9"] {
  background-color: white;
}

#btn10:checked~.switch label[for="btn10"] {
  background-color: white;
}

#btn11:checked~.switch label[for="btn11"] {
  background-color: white;
}

#btn12:checked~.switch label[for="btn12"] {
  background-color: white;
}

#btn13:checked~.switch label[for="btn13"] {
  background-color: white;
}

#btn14:checked~.switch label[for="btn14"] {
  background-color: white;
}

#btn15:checked~.switch label[for="btn15"] {
  background-color: white;
}

#btn16:checked~.switch label[for="btn16"] {
  background-color: white;
}

#btn17:checked~.switch label[for="btn17"] {
  background-color: white;
}

#btn18:checked~.switch label[for="btn18"] {
  background-color: white;
}


.slider-inner {
  overflow: hidden;
}

.slides {
  width: 300%;
  transition: all 0.5s;
}

.slides img {
  width: 563px;
  height: 320px;
  float: left;
}

#btn1:checked~slider-inner slides {
  transform: translate(0);
}

#btn2:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn3:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

#btn4:checked~slider-inner slides {
  transform: translate(0);
}

#btn5:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn6:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

#btn7:checked~slider-inner slides {
  transform: translate(0);
}

#btn8:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn9:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

#btn10:checked~slider-inner slides {
  transform: translate(0);
}

#btn11:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn12:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

#btn13:checked~slider-inner slides {
  transform: translate(0);
}

#btn14:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn15:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

#btn16:checked~slider-inner slides {
  transform: translate(0);
}

#btn17:checked~.slider-inner .slides {
  transform: translate(-563px);
}

#btn18:checked~.slider-inner .slides {
  transform: translate(-1126px);
}

.texts {
    background: #bfbdbd;
    padding: 10px;
    float: left;
    left: 2%;
    display: block;
}

.texts p {
    text-align: center;
    font-size: 1.2em;
    font-style: italic;
}